body {
	background-color:#dde5e8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #171717;
}
a {
	color: #066ab7;
	text-decoration: underline
}
a:visited {color: #3e83b7}

#nav_pics {border-right:5px solid #dde5e8; border-left:5px solid #dde5e8; margin:0 8px;}


#top_menu {
	color: #044f89;
	font-size: 0.77em;
	padding: 15px 20px 15px 26px;
	background-image: url(images/bg_t_m.gif);
	background-repeat: repeat-y;
}
#top_menu ul
{
  border-top:1px solid #044f89;
  margin:0;
  padding:5px 0 0 0;
  width: 34em;
  list-style-type:none;
}
#top_menu ul li
{
	float: left;
	width: 16em;
	margin:2px 0
}
#top_menu li a{
display: block;
padding:0 0 0 10px;
background-image:url(images/top_mark.gif);
background-position: left center;
background-repeat: no-repeat;
}
#top_menu br
{
  clear: right;
}

#top_menu a {color:#044F89}
/*#top_menu a.orange {color:#ff5b08}*/


.nomer {background-color:#dde5e8; color:#03355b; font-size:1.3em; font-weight:bold; margin:0 20px; vertical-align: bottom; padding:0 5px}
#big_nomer {padding:10px 0px 15px 25px; border-bottom:5px solid #044f89}
#left_menu ul {
	padding:10px 0;
	margin:10px 0;
	font-size: 1.1em;
	font-weight: 200;

}
#left_menu li
{
	list-style-type: none;
	margin: 10px 0;
		
}
#left_menu li a{
display: block;
height:22px;
padding:0 20px;
text-indent: 10px;
background-image:url(images/menu_1.gif);
background-position: left center;
background-repeat: no-repeat;
}
/*#left_menu li a:hover{
background-image:url(images/menu_2.gif);
background-position: left center;
background-repeat: no-repeat;
}*/

#boot_menu {padding:5px 25px; font-size:0.95em;  border-top:5px solid #044f89}
#left_menu a, #boot_menu a {color:#5f5e5c}
#left_menu a:active, #boot_menu a:active {text-decoration:none}
#zag_box {padding:5px 25px; color:#FFF; font-size:0.9em; font-weight:bold; text-transform: uppercase; background-color:#044f89}
#box {padding:15px 25px; font-size:0.95em; margin:1px 0 15px 0; background-color:#a7c3d8; vertical-align:top}

#content {padding:10px 0 30px 0}
#tema_box {
	padding:5px 25px 2px 25px;
	font-size:0.8em;
	color:#5f5e5c;
	background-color: #bbc2c5;
	background-image: url(images/site_16.gif);
	background-repeat: repeat-y;
	height:1.4em;
	width:80%;
	vertical-align:middle;
}

#anons_box {padding:5px 25px 8px 23px; font-size:0.9em}
#anons_box .page {
	padding:5px 0 0 0; vertical-align: bottom; width: 1em; text-align: left
}
#anons_box .page span {
	background-color:#dde5e8; position: relative
}
#anons_box .article {
	background-image: url(images/doted.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#anons_box .article span {background-color:#dde5e8; position: relative}

#text_box {padding:10px 25px; font-size:0.9em}
#art_text {padding:5px 25px 8px 25px; font-size:0.8em}
#art_text img {border:2px solid #bbc2c5; margin:0 0.5em 0.5em 0}
#autor {
	width:50%;
	color:#333333;
	margin-top: 5px 10px 20px 20px;
	font-style: italic;
	font-size:0.85em;	
}
#paragraph {width:90%; padding:2em 0 0 1em}

img.oblogka {border:3px solid #bbc2c5}
img.oblogka:hover {border:3px solid #5f5e5c}

h1, h2, h3, h4 {margin:0.5em 0; color:#03355b}
h1 {font-size:1.3em}
h2, h3 {font-size:1.1em}
h4 {font-size:1em}
h3, h4 {color:#333333}

#paragraph h1, #paragraph h2, #paragraph h3, #paragraph h4 {margin:2em 0 0 0}
#lang {
	float: right;
}
#reklama {font-size: 10px; color:#9aa1a9; margin: 0 0 20px 0;}
#reklama a {color:#9aa1a9; text-decoration:none;}
